@charset "UTF-8";


/* ページタイトル 
-------------------------------------
h2.pthana {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_checkup.png) no-repeat top left;
}
h2.option {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_option.png) no-repeat top left;
}
h2.tokutei {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_tokutei.png) no-repeat top left;
}
h2.seikatu {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_seikatu.png) no-repeat top left;
}
h2.gout {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_gout.png) no-repeat top left;
}
*/

/* ----------------------------------*/
.bbcff {
	background-color:#2459ca;
	color:#FFF;
	padding:5px 8px 3px 8px;
	margin-right:5px;
}
.vactime li {
	padding-bottom:5px;
}

ul.teiki {
	padding-top:15px;
}
ul.teiki li {
	width:45%;
	float:left;
}



table.ckupcost  {
	width:100%;
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.ckupcost th, table.ckupcost td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
table.ckupcost th {
	background-color:#d1dcf4;
	text-align:left;
	padding:8px 15px 8px 15px;
}
table.ckupcost th.goikei {
	background-color:#8ba7e3;
}
table.ckupcost td {
	padding:8px 20px 8px 40px;
	text-align:right;
}
table.ckupcost td.koumoku {
	padding:8px 15px 8px 15px;
	background-color:#f2f2f2;
	text-align:center;
	white-space: nowrap;
}
table.ckupcost td.naiyou {
	padding:8px 15px 8px 15px;
	text-align:left;
}



/* 特定健診機関情報 */
.tkinfomd  {
	display: none;
}
table.tkinfo  {
	width:100%;
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.tkinfo:nth-of-type(n+2)  {
	border-top: none;
}
table.tkinfo th, table.tkinfo td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	padding:6px;
}
table.tkinfo th {
	background-color:#fff5eb;
	text-align:left;
	padding:8px 20px 8px 20px;
	color:#40210f;
	white-space:nowrap;
	width: 20%;
}
.tdtitle {
	background-color:#f2f2f2;
	width: 40% !important;
}
table.tkinfo td {
	width: 40%;
}
@media(max-width:670px) {
	table.tkinfo:nth-of-type(n+2)  {
		border-top:solid #ccc 1px;
	}
	table.tkinfo th, table.tkinfo td {
		display: block;
	}
	table.tkinfo th, table.tkinfo td,
	table.tkinfo td{
		width: 100% !important;
	}
	.tdtitle {
		background-color:#fff5eb;
		color:#40210f;
	}
	.tkinfomd  {
		display: block;
		color:#40210f;
		font-size: 106%;
		font-weight: bold;
	}
	.tkinfomd:nth-of-type(n+2) {
		padding-top: 15px;
	}
	table.tkinfo th {
		display: none;
	}
}

/* 生活習慣病と循環器疾患について */
table.vac  {
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.vac th, table.vac td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
table.vac th {
	background-color:#fff5eb;
	text-align:left;
	padding:8px 20px 8px 20px;
	color:#40210f;
}
table.vac td {
	background-color:#fff;
	text-align:left;
	padding:8px 20px 8px 20px;
}
.lifestylelead {
	width:530px;
	float:left;
}
.lifestyleimgs {
	float:right;
}
@media(max-width:670px) {
	table.vac  {
		margin-top:10px;
	}
	table.vac th {
		text-align:left;
		padding:5px;
	}
	table.vac td {
		padding:5px;
	}
	.lifestyleimgs {
		max-width:200px;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
	}
	.lifestylelead {
			width:auto;
			float: none;
	}
	.lifestyleimgs {
		width: auto;
		max-width:200px;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		float: none;
	}
}

/* オプション検査 */
.opthw  {
	width:570px;
}
@media(max-width:670px) {
	/* 健康診断の項目と費用 */
	.spth  {
		background-color:#FFF !important;
		border-left:none !important;
		border-right:#FFF solid 1px  !important;
		border-top:none !important;
		padding:0 !important;
	}
	.sptb  {
		border-top:none !important;
	}
	.sptb2  {
		border-top:solid #ccc 1px;
	}
}

/* 特定健診機関情報はこちらをご確認くださいボタン用 */
.tktei  {
	float:left;
	margin-right:20px;
}

/* オプション検査を希望される方は 
.oppdf {
	padding-top:25px;
	padding-bottom:0px !important;
	color:#174fc6;
}*/